Subject: Re: Amos for PC
From: Mush <[email-masked]>
To: [email-masked]
Date: Tue, 04 Nov 1997 02:24:23 +0500

The man most directly responsible for this twaddle was Carl Daugherty, who did
thus comment on Re: Amos for PC on the night of 03-Nov-97:

-> Thanks much I'll check it out.

-> How soon can I send you a check?  Please hold a copy for me.

Im sorry, but im gonna have to put this on the desk, my arm is aching!  ;)

Andrew "Mushroom" Kellett
--
 Email: Andy Kellett <[email-masked]>  Team *AMOS* + IAPA Team *AMIGA*
  alt.religion.amos - AMOS now on usenet! AMOS Mailinglist also mirrored

     World's Largest AMOS Homepages - http://www.mushy-pd.demon.co.uk

         Massive FTP site with AMOS/C64 and Mods/Samples + more at
                            mushy-pd.dyn.ml.org